/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */
	
/*	
	.container                                  { position: relative; width: 900px; margin: 10px auto; padding: 15px 15px 0 15px; }
    .container .column,
    .container .columns   { 
		float: left; 
		display: inline;
		margin-left: 10px; 
		margin-right: 10px;
		 }
		 
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes *//*
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid *//*
    .container .half.column						{ width: 30px;  }
	.container .one.column,
    .container .one.columns                     { width: 50px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 150px; }
    .container .four.columns                    { width: 200px; }
    .container .five.columns                    { width: 250px; }
    .container .six.columns                     { width: 300px; }
    .container .seven.columns                   { width: 350px; }
    .container .eight.columns                   { width: 400px; }
    .container .nine.columns                    { width: 450px; }
    .container .ten.columns                     { width: 550px; }
    .container .eleven.columns                  { width: 600px; }
    .container .twelve.columns                  { width: 650px; }
    .container .thirteen.columns                { width: 700px; }
    .container .fourteen.columns                { width: 750px; }
    .container .fifteen.columns                 { width: 800px; }
    .container .sixteen.columns                 { width: 880px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets *//*
    .container .offset-by-one                   { padding-left: 50px;  }
    .container .offset-by-two                   { padding-left: 100px; }
    .container .offset-by-three                 { padding-left: 150px; }
    .container .offset-by-four                  { padding-left: 200px; }
    .container .offset-by-five                  { padding-left: 250px; }
    .container .offset-by-six                   { padding-left: 300px; }
    .container .offset-by-seven                 { padding-left: 350px; }
    .container .offset-by-eight                 { padding-left: 400px; }
    .container .offset-by-nine                  { padding-left: 450px; }
    .container .offset-by-ten                   { padding-left: 500px; }
    .container .offset-by-eleven                { padding-left: 550px; }
    .container .offset-by-twelve                { padding-left: 600px; }
    .container .offset-by-thirteen              { padding-left: 650px; }
    .container .offset-by-fourteen              { padding-left: 700px; }
    .container .offset-by-fifteen               { padding-left: 750px; }
	
	
	*/
	


/* #Tablet (landscape)
================================================== */

    /* Note: Design for a width of 768px */

		
		
		
		.container                                  { position:relative; width: 620px; margin: 15px auto; padding: 15px 15px 0 15px; }
        .container .column,
        .container .columns                         { float: left; 
		display: inline; margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

		.container .half.column 					{ width:10px; }
        .container .one.column,
        .container .one.columns                     { width: 35px; }
        .container .two.columns                     { width: 70px; }
        .container .three.columns                   { width: 105px; }
        .container .four.columns                    { width: 130px; }
        .container .five.columns                    { width: 175px; }
        .container .six.columns                     { width: 210px; }
        .container .seven.columns                   { width: 245px; }
        .container .eight.columns                   { width: 275px; }
        .container .nine.columns                    { width: 315px; }
        .container .ten.columns                     { width: 350px; }
        .container .eleven.columns                  { width: 385px; }
        .container .twelve.columns                  { width: 420px; }
        .container .thirteen.columns                { width: 455px; }
        .container .fourteen.columns                { width: 490px; }
        .container .fifteen.columns                 { width: 525px; }
        .container .sixteen.columns                 { width: 570px; }

        .container .one-third.column                { width: 245px; }
        .container .two-thirds.column               { width: 470px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 35px; }
        .container .offset-by-two                   { padding-left: 70px; }
        .container .offset-by-three                 { padding-left: 140px; }
        .container .offset-by-four                  { padding-left: 175px; }
        .container .offset-by-five                  { padding-left: 210px; }
        .container .offset-by-six                   { padding-left: 245px; }
        .container .offset-by-seven                 { padding-left: 280px; }
        .container .offset-by-eight                 { padding-left: 315px; }
        .container .offset-by-nine                  { padding-left: 350px; }
        .container .offset-by-ten                   { padding-left: 385px; }
        .container .offset-by-eleven                { padding-left: 420px; }
        .container .offset-by-twelve                { padding-left: 455px; }
        .container .offset-by-thirteen              { padding-left: 490px; }
        .container .offset-by-fourteen              { padding-left: 525px; }
        .container .offset-by-fifteen               { padding-left: 560px; }
		
		.inner .three.columns             { width: 190px; }
		
		
		.title {width:400px; }
		
		h1 {
		color: #000;
		margin-top:5px; 
		font-size: 36px;
		line-height: 45px; 
		margin-bottom: 27px;
		}
		
		a.donate, a:visited.donate {font-size:15px; }
	
		a.pledge, a:visited.pledge {font-size:15px; }
		
		.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  	font-size: 15px;
		}

	.buttongrey,
	buttongrey
	 {
		font-size: 15px;
		}
	
	.input {
		font-size: 15px;
	  	margin: 0px 0px 20px 0;
		}
		
	.circle-large {
	margin:-110px 0 0 525px;
	}
	
	.circle-large h4 {
	font-size:15px;
	}
		
		
   
	
	
	
	 @media only screen and (min-width: 500px) and (max-width: 650px) {
		
		.container                                  { width: 440px; margin: 15px auto; padding: 15px 15px 0 15px; }
        .container .column,
        .container .columns                         { margin-left: 0px; margin-right: 0px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
		
		.container .half.column 					{ width:30px; }
        .container .one.column,
        .container .one.columns                     { width: 60px; }
        .container .two.columns                     { width: 120px; margin-left:15px; }
        .container .three.columns,                   
        .container .four.columns                   	{ width:100px;}
        .container .five.columns,                    
        .container .six.columns,                    
        .container .seven.columns, 									                  
        .container .eight.columns                  	{ width: 195px; }
        .container .nine.columns,                    
        .container .ten.columns,                     
        .container .eleven.columns,                  
        .container .twelve.columns,                  
        .container .thirteen.columns,                
        .container .fourteen.columns,                
        .container .fifteen.columns,                 
        .container .sixteen.columns                 { width: 410px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 360px; }
		
		.container .offset-by-one,              
        .container .offset-by-two,                
        .container .offset-by-three,               
        .container .offset-by-four,                 
        .container .offset-by-five,              
        .container .offset-by-six,               
        .container .offset-by-seven,               
        .container .offset-by-eight,             
        .container .offset-by-nine,                
        .container .offset-by-ten,                  
        .container .offset-by-eleven,                
        .container .offset-by-twelve,              
        .container .offset-by-thirteen,              
        .container .offset-by-fourteen,              
        .container .offset-by-fifteen               { padding-left: 0px; }
		
		
		#footer .container .three.columns { width: 460px; }
		
		
		h1 {
		color: #000;
		margin-top:5px; 
		font-size: 36px;
		line-height: 45px; 
		margin-bottom: 21px;
		}
		
		
	h2, h3, h4, h5, h6 {
		color: #000;
		font-family: "Univers CA", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h2 { font-size: 21px; line-height: 27px; margin-bottom: 18px;  }
	h3 { font-size: 18px; line-height: 27px; margin-bottom: 9px; }
	h4 { font-size: 15px; line-height:18px; }	
	h5 { font-size: 12px; line-height: 18px; margin-bottom: 18px; }
	h6 { font-size: 9px; line-height: 18px; margin-bottom: 9px;}
		
		
		.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  	font-size: 15px;
		}

	.buttongrey,
	buttongrey
	 {
		font-size: 15px;
		}
	
	.input {
		font-size: 15px;
	  	margin: 0px 0px 10px 0;
		}
		
	legend {
		font-size: 21px;
		line-height:28px;
		margin:10px 0 10px 0;
	 }
		
	.width100-50 {
		width:46%;
		margin-right: 10px;
		}
		
	li.inline {
    display: list-item;
	}
	
	.line {
		margin:30px 0 30px 0;
	}
	
	.margin-b25 {
		margin-bottom:15px !important;
	}
	
	.underline {
		margin:0;
	}
	
	.arrow-right {
		width: 0; 
		height: 0; 
		border-left: 7px inset transparent;
		border-right: 7px inset transparent;
		border-top: 7px solid #404040;
		margin:0 auto;
		margin-top:0px;
		margin-bottom:5px;
	}
	
	.hide-mobile {
        display:none !important;
    }
	
	#navsContainer {
		height:70px;
	}
	
	#nav {
	height:70px;
	}
	
	.nav-main {
	height:70px;
	line-height:70px;
	}
	
	a.logo {max-width:90px; margin-top:5px; }
	
	.nav-main  a {	
	line-height:70px;
	} 
	
	.nav-main h1 { font-size:15px; line-height:25px; }
	
	.title {width:300px; height:70px; }
	
	.margin-for-nav {
		margin-top:80px !important;
	}
	
	.circle-large {
	margin:-145px 0 0 370px;
	}
	
	#tooltip {
		font-size:12px;
		line-height:17px;
	}
	
    }


	
/*  #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 500px */

   
	


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

 
	
	

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 400px */

    @media only screen and (max-width: 500px) {
     
		.container { width: 300px; margin: 10px auto; margin-top:10px; margin-bottom:10px; padding: 15px 15px 0 15px;}
        .container .columns,
        .container .column { margin: 0;  }

		.container .half.column 		{ width: 300px; margin:0; }			
        .container .one.column,			
        .container .one.columns			{width: 15px;}
        .container .two.columns			{width: 30px;}
        .container .three.columns		{width: 45px;}	
        .container .four.columns		{width: 70px;}
        .container .five.columns		{width:85px;}
        .container .six.columns			{width:100px;}
        .container .seven.columns		{width:115px;}
        .container .eight.columns		{width:125px;}
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 270px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		
	
		h1 {
		color: #000;
		margin-top:5px; 
		font-size: 36px;
		line-height: 45px; 
		margin-bottom: 15px;
		}
	
	h2, h3, h4, h5, h6 {
		color: #000;
		font-family: "Univers CA", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h2 { font-size: 21px; line-height: 27px; margin-bottom: 18px;  }
	h3 { font-size: 18px; line-height: 27px; margin-bottom: 9px; }
	h4 { font-size: 15px; line-height:18px; }	
	h5 { font-size: 12px; line-height: 18px; margin-bottom: 18px; }
	h6 { font-size: 9px; line-height: 18px; margin-bottom: 9px;}
	
	p { font-size: 12px; 
		line-height: 18px;
		margin: 0 0 18px 0; 
		}
	
	a.donate, a:visited.donate {font-size:15px; }
	
	a.pledge, a:visited.pledge {font-size:15px; }
	
	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  	font-size: 15px;
		width:100%;
		}

	.buttongrey,
	buttongrey
	 {
		font-size: 15px;
		width:100%;
		}
	
	.input {
		font-size: 15px;
	  	margin: 0px 0px 10px 0;
		padding:10px 0;
		width:100%;
		}
		
	legend {
		font-size: 21px;
		line-height:28px;
		margin:10px 0 10px 0;
	 }
	
	.margin-t10 {
		margin-top:5px !important;
	}
	
	.margin-t20 {
		margin-top:10px !important;
	}
	
	.margin-t30 {
		margin-top:15px !important;
	}
	
	.margin-t40 {
		margin-top:20px !important;
	}
	
	.margin-r0 {
		margin-right:0px !important;
	}
	
	.margin-b10 {
		margin-bottom:5px !important;
	}
	
	
	.margin-b20 {
		margin-bottom:10px !important;
	}
	
	.margin-b25 {
		margin-bottom:15px !important;
	}
	
	.margin-b40 {
		margin-bottom:20px !important;
	}
	
	.width100-50 {
		width:100%;
		margin-right: 0px;
	}
	
	.width100-50-50 {
		width:50% !important;
	}
	
	li.inline {
    display: list-item;
	}
	
	.line {
		margin:30px 0 30px 0;
	}
	
	.underline {
		margin:0;
	}
	
	.arrow-right {
		width: 0; 
		height: 0; 
		border-left: 7px inset transparent;
		border-right: 7px inset transparent;
		border-top: 7px solid #404040;
		margin:0 auto;
		margin-top:0px;
		margin-bottom:5px;
	}
	
	.hide-mobile {
        display:none !important;
		margin:0 !important;
    }
	
	
	#navsContainer {
		height:60px;
	}
	
	#nav {
	height:60px;
	}
	
	.nav-main {
	height:60px;
	line-height:60px;
	}
	
	a.logo {max-width:75px; margin-top:5px;}

	.nav-main a {	
	line-height:60px;
	} 
	
	.nav-main h1 { font-size: 15px; line-height:13px; }
	
	.title {width:205px; height:60px; }
		
	.margin-for-nav {
		margin-top:70px !important;
	}
	
	.circle-large {
	margin:-165px 0 0 230px;
	}
	
	#tooltip {
		font-size:12px;
		line-height:17px;
	}
	
	
    }
	



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
